Subject: Re: linuxppc latest ?

From: Kumar Gala <[email-masked]>
Date: Tue, 16 Mar 2004 00:38:15 -0600

On Mar 15, 2004, at 4:31 AM, Armin Schindler wrote:

>
> Hi all,
>
> I'm somehow confused with the status of linuxppc.
>
> If I want to patch my 2.4.25 kernel, what should I do to have the
> latest linuxppc code ?
>
> penguinppc.org tells me to use bitkeeper's linuxppc-2.4, but this tree
> seems to be incomplete (directory arch/ppc/8260_io is missing).
> Even together with the main linux-2.4 tree, some features I know from
> the "old" snapshots are missing.

The the arch/ppc/8260_io dir has been renamed to cpm2_io.

- kumar

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/